Change to the new upstream release 3.04
authorSven Hoexter <sven@timegate.de>
Wed, 13 Feb 2008 20:06:54 +0000 (20:06 +0000)
committerSven Hoexter <sven@timegate.de>
Wed, 13 Feb 2008 20:06:54 +0000 (20:06 +0000)
debian/changelog

index 9fa9445f41e3065cc68fd06c7854f0a39e9eefeb..cb9b42a54e55dfdcc3125005ebb2fc869a320dfa 100644 (file)
@@ -1,17 +1,19 @@
-mysqltcl (3.03-1) unstable; urgency=low
+mysqltcl (3.04-1) unstable; urgency=low
 
-  * New upstream release with a fix for mysql 5.
+  * New upstream release with
+    + Fix for mysql 5.
+    + Checking of mysql::state parameter length fixed.
   * Standards-Version: 3.7.3 - no changes required.
   * Changed compat to 5, Build-Depend on debhelper >> 5.
   * Moved the homepage to the new Homepage field.
   * Build-Depend now on tcl-dev instead of tcl8.4-dev.
   * Use tcltk-depends to depend on the right Tcl version.
   * Switched to use quilt to manage the patches.
-  * Added Vcs-Svn field to control.
+  * Added Vcs-Svn field to debian/control.
   * Reworked debian/rules partly to make it a little bit clearer.
   * Adopt the new Tcl/Tk policy and move the lib into /usr/lib/tcltk.
 
- -- Sven Hoexter <sven@timegate.de>  Tue, 25 Dec 2007 21:45:44 +0100
+ -- Sven Hoexter <sven@timegate.de>  Wed, 13 Feb 2008 21:03:46 +0100
 
 mysqltcl (3.02-1) unstable; urgency=low